
    * {
		margin: 0 auto
	}
	body {
		background-color: #888888;
		margin-top: -20px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.background {
		margin-top: 20px;
		background-color: #FCFCFC;
		width: 1100px;
		min-height: 1200px;
		height: auto !important;
		overflow: hidden;
	}
	.top_div {
		background-color: #eeeeee;
		border-bottom: .1em solid #ccc;
		padding: 2px;
	}
	.bottom_div {
		margin-top: 0px;
		background-color: #eeeeee;
		border-top: .1em solid #ccc;
		width: 1100px;
		min-height: 120px;
		height: auto !important;
		overflow: hidden;
	}

	.logo_c2c {
		margin-right: 2px;
		margin-left: 5px;
		margin-top: 4px
	}
	.hr_line_s {
		background: #888888;
		margin: -5px;
		height: 1px;
	}
	.nav_bar {
		margin-bottom: 15px;
		margin-left: 4px;
		font-size: 16px;
		font-family: Arial;
		color: #444;
	}
	.nav_menu {
		margin-top: -30px;
		text-decoration: none;
		font-size: 16px;
		color: #111;
	}
	
	.nav_menu_footer {
		margin-top: -30px;
		text-decoration: none;
		font-size: 14px;
		color: #444;
	}
	
	.nav_menu:HOVER {
		color: #38761D
	}
	.post_no_index {
		font-size: 0;
		margin-bottom: 10px;
		margin-right: 10px;
		color: #aaa;
	}
	.post_title_index {
		font-size: 16px;
		margin-bottom: 10px;
		color: #ccc;
	}
	.post_desc_index {
		margin-left: 5px;
		width: 980px;
		font-size: 13px;
		margin-top: 5px;
		margin-bottom: 5px;
		text-align: justify;
		color: #383838;
		line-height: 1.6em;
	}
	.post_date_index {
		font-size: 11px;
		color: #666;
		margin-bottom: 25px;
		margin-top: 0;
		border-bottom: .1em dashed #ccc;
		text-align: right;
	}
	.post_title {
		font-size: 16px;
		margin-left: 10px;
		margin-top: 5px;
		color: #222;
	}
	.post_desc {
		text-decoration: none;
		font-size: 14px;
		color: #555
	}
	.post_content_desc {
		width: 800px;
		margin-left: 10px;
		margin-top: 20px;
		font-size: 13px;
		text-align: justify;
		color: #383838;
		line-height: 1.6em;
	}
	.post_content_img_inner {
		margin-top: 20px;
		margin-left: 0;
		min-width: 20px;
		max-width: 800px;
		padding: 8px 8px 25px;
		border: 1px solid #ccc;
		background: #eee
	}
	.post_list_table {
		width: 800px;
		margin-top: 50px;
		margin-left: -5px;
		text-align: left
	}
	.google {
		margin-top: 10px;
		width: 1000px;
		float: right;
		margin-right: 10px;
	}
	.tags {
		padding: 2px 8px 2px 8px;
		margin-left: 5px;
		background: #617798;
		border: 0;
		font-size: 11px;
		color: #FFF;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		text-align: center;
	}
	.tagsBox {
		padding: 2px 8px 2px 8px;
		margin-left: 5px;
		background: #555555;
		border: 0;
		font-size: 12px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		text-align: center;
	}
	
	.tag_color {
		color: #999;
		display: inline-block;
	}
	.buttons {
		padding: 2px 10px;
		margin-right: 8px;
		width: auto;
		background: #617798;
		border: 1;
		font-size: 12px;
		color: #FFFFFF;
		-moz-border-radius: 16px;
		-webkit-border-radius: 16px;
		border-radius: 16px;
		text-align: center;
		margin-top: 30px;
	}
	.selected {
		background: #111;
	}
	.topsec {
		width: 1000px;
		height: 120px;
	}
	.leftsec {
		margin-top: -20px;
		width: 800px;
		float: left;
	}
	.codeblock {
		padding-left: 10px;
		padding-right: 5px;
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 11px;
		width: 260px;
	}
	.rightsec {
		margin-top: 20px;
		width: 300px;
		height: 1800px;
		float: right;
	}
	.middlesec {
		width: 800px;
		min-height: 90px;
	}
	.demonstration {
		padding: 1px 5px;
		margin-left: 5px;
		background: #444444;
		border: 0;
		font-size: 22px;
		color: #FFF;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 3px;
	}
	.demonstration:HOVER {
		padding: 1px 5px;
		margin-left: 5px;
		background: #444444;
		border: 0;
		font-size: 22px;
		color: #FFF;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 3px;
	}
	.footer {
		float: left;
	}
	
	.colored_box {
	
	 background-color:#e2e2e2;
	 padding:10px;
	}
	
		.background {
		width: 990px;
	}
		.bottom_div {
		width: 990px;
	}
	
	.post_desc_index {
		font-size: 16px;
		width: 600px;
	}
	.post_title {
		font-size: 28px;
		margin-left: 15px;
		margin-top: 2px;
	}
	.post_title_index {
		font-size: 20px;
	}
	.post_content_desc {
		width: 600px;
		margin-left: 50px;
		margin-top: 20px;
		font-size: 17px
	}
	.post_content_img_inner {
		margin-top: 20px;
		margin-left: 40px;
		min-width: 20px;
		max-width: 500px;
	}
	.post_list_table {
		width: 550px;
		margin-top: 20px;
		margin-left: 10px;
		text-align: left
	}
	.topsec {
		width: 1000px;
		height: 120px;
	}
	.rightsec {
		margin-top: 20px;
		width: 310px;
		min-height: 1800px;
	}
	.middlesec {
		width: 1000px;
		min-height: 90px;
		margin-top: 20px;
	}
	.leftsec {
		margin-top: 20px;
		width: 680px;
	}
